post
https://sandbox.saner.secpod.com/CHScanner/getOrgCHScoreByGroup
Break an organization's Cyber Hygiene Score down by device group.
This method returns the CHS Score of the Organization based on the group.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.CyberHygiene.getOrganizationScoreByGroup(
organization="Default Org"
)
print(response)
client.close()Requires Python 3.9 or later.